[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de PS4!

Miguel20 escribió:
Psmaniaco escribió:
Asaliah escribió:Que es el kernel panic?

Un cuelgue en el sistema operativo de la consola, provocado por alguna operacion no permitida por el sistema de seguridad o que ha provocado un crasheo en los ficheros del sistema; esto conlleva que la consola se apague de golpe.
Un saludo.

Suele pasar sin xploit ,ósea en consolas normales?

Tambien puede ocurrir, aunque eso ya indicaria un error en el disco duro oque algun juego haya crasheado; o peor, un problema en el hardware que indicase un problema mas gordo inminente.
Un saludo.
KKnot escribió:¿Tan inestable es el exploit en 5.05? Me refiero a que leo a mucha gente con lo del Kernel Panic y la pérdida de las partidas guardadas... tenía pensado pillarme una queblas he visto en MediaMark pero se me están quitando las ganas [+risas]


Yo pasé de 4.55 a 5.05 hace poco y hasta entonces nunca había sufrido ningún kernel panic y en 5.05 he tenido dos en concreto, uno al intentar ejecutar el VR HEN y otro ejecutando el HEN normal de Vortex versión 1.7. Ambas veces offline usando el exploit guardado en la caché. De todos modos no pasa nada si sufres un KP, simplemente se reinicia la consola y listo.
Hola, a ver si me podéis contestar a esto, tengo el hen1.7 y la consola en el firm 5.07, estoy buscando el Assassins creed Odyssey y el Fifa 19 y no lo encuentro en ninguna web, es debido a que éstos juegos deben estar preparados para correr en un firm superior?. Gracias...
Es posible conectar una psVita 3.69 con una ps4 con la versión vieja con el sploit ????
@antoniano12 aquí no se da soporte a la piratería, leete las normas.

@esoj1 tengo entendido que si se puede
DarkValkirion escribió:@antoniano12 aquí no se da soporte a la piratería, leete las normas.

@esoj1 tengo entendido que si se puede


La ps4 no tiene ninguna cuenta activada.
@esoj1 si es posible si tienes hack y el payload de remote play
Tengo una ps4 pro en la 5.05 desde hace 3 días, cuando cargo mira, entra en reposo o entro a un juego, hay veces que se me pone en negro y la tengo que apagar y al encender pone que esta mirando los archivos o algo así, alguna idea?
peleon02 escribió:Tengo una ps4 pro en la 5.05 desde hace 3 días, cuando cargo mira, entra en reposo o entro a un juego, hay veces que se me pone en negro y la tengo que apagar y al encender pone que esta mirando los archivos o algo así, alguna idea?


Y para que cargas el mira en vez del xploit y pones el modo suspensión, si no está soportado?
GUSMAY escribió:
peleon02 escribió:Tengo una ps4 pro en la 5.05 desde hace 3 días, cuando cargo mira, entra en reposo o entro a un juego, hay veces que se me pone en negro y la tengo que apagar y al encender pone que esta mirando los archivos o algo así, alguna idea?


Y para que cargas el mira en vez del xploit y pones el modo suspensión, si no está soportado?


No sabía que no estaba soportado, además de que no fue intencionado, la deje un tiempo y se puso sola, y lo del xploit, yo cargo mira desde el navegador, es lo que tengo entendido, como bien dije hace 3 días y aún no estoy muy enterado
peleon02 escribió:
GUSMAY escribió:
peleon02 escribió:Tengo una ps4 pro en la 5.05 desde hace 3 días, cuando cargo mira, entra en reposo o entro a un juego, hay veces que se me pone en negro y la tengo que apagar y al encender pone que esta mirando los archivos o algo así, alguna idea?


Y para que cargas el mira en vez del xploit y pones el modo suspensión, si no está soportado?


No sabía que no estaba soportado, además de que no fue intencionado, la deje un tiempo y se puso sola, y lo del xploit, yo cargo mira desde el navegador, es lo que tengo entendido, como bien dije hace 3 días y aún no estoy muy enterado


Yo es que solo cargo el hen 1.7 y sin problemas ni kernels panics, pero si a ti te es necesario cargar el mira por alguna razon...
Tengo una pregunta vosotros que me recomendais tengo la consola en 5.05 desde el dia que salio el exploit pero tengo serias dudas de actualizar para jugar a los juegos nuevos como el kh3 o seguir en 5.05 ya jugue a todo lo que me interesaba vosotros que hariais en mi caso?
Barquillo escribió:Tengo una pregunta vosotros que me recomendais tengo la consola en 5.05 desde el dia que salio el exploit pero tengo serias dudas de actualizar para jugar a los juegos nuevos como el kh3 o seguir en 5.05 ya jugue a todo lo que me interesaba vosotros que hariais en mi caso?

Hombre, yo optaria por pillar otra consola, usar una para el Online y juegos recientes y la otra para homebrew en 5.05; por que si actualizas sino sale nada mas de cara a firmwares superiores ya no puedes dar marcha atras.
Un saludo.
GUSMAY escribió:Yo es que solo cargo el hen 1.7 y sin problemas ni kernels panics, pero si a ti te es necesario cargar el mira por alguna razon...

He instalado un par de FPKGs con el Hen y sin problema, la historia es que no me deja abrir los que instale con Mira (cosa que con Mira si puedo), pero sin embargo tengo las debug options.
Alguna idea?
Psmaniaco escribió:
Barquillo escribió:Tengo una pregunta vosotros que me recomendais tengo la consola en 5.05 desde el dia que salio el exploit pero tengo serias dudas de actualizar para jugar a los juegos nuevos como el kh3 o seguir en 5.05 ya jugue a todo lo que me interesaba vosotros que hariais en mi caso?

Hombre, yo optaria por pillar otra consola, usar una para el Online y juegos recientes y la otra para homebrew en 5.05; por que si actualizas sino sale nada mas de cara a firmwares superiores ya no puedes dar marcha atras.
Un saludo.


ya si mi problema es que no puedo comprar una segunda consola y el tema de jugar al kh3 de salida me reconcome [tomaaa]
Barquillo escribió:
Psmaniaco escribió:
Barquillo escribió:Tengo una pregunta vosotros que me recomendais tengo la consola en 5.05 desde el dia que salio el exploit pero tengo serias dudas de actualizar para jugar a los juegos nuevos como el kh3 o seguir en 5.05 ya jugue a todo lo que me interesaba vosotros que hariais en mi caso?

Hombre, yo optaria por pillar otra consola, usar una para el Online y juegos recientes y la otra para homebrew en 5.05; por que si actualizas sino sale nada mas de cara a firmwares superiores ya no puedes dar marcha atras.
Un saludo.


ya si mi problema es que no puedo comprar una segunda consola y el tema de jugar al kh3 de salida me reconcome [tomaaa]

Pues eso ya como tu veas, pero los juegos fpkg que tengas instalados ya no podras jugarlos, o una cosa u otra, las 2 a la vez ahora mismo no se puede.
Un saludo.
@peleon02 eso pasa por que con hen al instalar los juegos genera una licencia (archivo riff) que empieza por "fake" y al instalar juegos con mira este los instala como "free", tengo entendido que el hen solo toma como buenas las licencias fake y mira toma como buenas tanto free como fake.
No se si se resolvió esto con el hen 1.8 sería cuestión de que pruebes
DarkValkirion escribió:@peleon02 eso pasa por que con hen al instalar los juegos genera una licencia (archivo riff) que empieza por "fake" y al instalar juegos con mira este los instala como "free", tengo entendido que el hen solo toma como buenas las licencias fake y mira toma como buenas tanto free como fake.
No se si se resolvió esto con el hen 1.8 sería cuestión de que pruebes

Vale, muchas gracias!
buenas, me acaban de regalar la PS4 pro y he visto que la versión de firmware que trae es la 6.0, en qué punto me encuentro para hacerle jailbreak?

Muchas gracias por la ayuda, estaré atento a partir de ahora a esta sección, ya que ahora me afecta directamente
sondu escribió:buenas, me acaban de regalar la PS4 pro y he visto que la versión de firmware que trae es la 6.0, en qué punto me encuentro para hacerle jailbreak?

Muchas gracias por la ayuda, estaré atento a partir de ahora a esta sección, ya que ahora me afecta directamente

Actualmente no se puede en esa versión, solo se puede en 5.05 para abajo, y no, no se puede hacer downgrade.
Estamos todos (o casi todos xD) atentos a lo que puede salir en la conferencia sobre hacking de ps4 en la 35c3 que es entre el 27 y 30 de este mes (la de ps4 es el 28).

Y si hay suerte igual sale algo, pero nunca se sabe, lo recomendable es no actualizar porque puede ser que llegue.
Un saludo y felices fiestas
peleon02 escribió:
sondu escribió:buenas, me acaban de regalar la PS4 pro y he visto que la versión de firmware que trae es la 6.0, en qué punto me encuentro para hacerle jailbreak?

Muchas gracias por la ayuda, estaré atento a partir de ahora a esta sección, ya que ahora me afecta directamente

Actualmente no se puede en esa versión, solo se puede en 5.05 para abajo, y no, no se puede hacer downgrade.
Estamos todos (o casi todos xD) atentos a lo que puede salir en la conferencia sobre hacking de ps4 en la 35c3 que es entre el 27 y 30 de este mes (la de ps4 es el 28).

Y si hay suerte igual sale algo, pero nunca se sabe, lo recomendable es no actualizar porque puede ser que llegue.
Un saludo y felices fiestas


Muchas gracias por la información, estaré atento y una pena no poder hacerle el downgrade, en la PS3 ya lo hice y puede disfrutar de grandes juegos, haber si hay suerte y sale algo en esa conferencia, de momento para empezar creo que pillaré alguno de los hits, que veo que el precio está por los suelos

Gracias de nuevo
Llevaba desde la bajada de precio buscando una consola vulnerable asequible y al fin la tengo (una pro en 4.73) pero.. y ahora que?
Esto?
hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

O hay algo mas, o algo que hacer antes?

Entiendo que no hay CF pero que mas hay a parte de carga de backups y ftp? Por ejemplo emuladores de otras consolas? Jugar juegos de otras regiones?

Estoy un poco perdido, me plantee comprarme la PS4 por el horizon zero dawn hace un par de años pero coincidia con el lanzamiento de switch y zelda asi que me destentendi del tema pero entre que he visto el horizon con extras por 30€ y la rebaja de 100€ en las consolas.. ni me lo he pensado
Alguno de Valencia a encontrado algo? yo estoy buscando una, preferiblemente la version Pro
ErnestGri escribió:Alguno de Valencia a encontrado algo? yo estoy buscando una, preferiblemente la version Pro


Te has colado de hilo, supongo que buscabas este
Me a surgido un problema con el nba 2k18.El juego lo tengo físico 100% en español pero para oír las voces de los comentaristas necesita descargar un archivo, para descargarlo necesita conectarse a psn y estando en 5.05 ya sabéis.
E intentado buscar a ver si enguntraba algún tipo de pkg o algo para instalar las voces pero no e sido capaz de encontrar nada(en páginas de updates y googleando).
¿Alguien sabe si es necesario instalar un pkg o con meter los archivos por ftp bastaria(e pensado bajarme los del pc que si que e encontrado por si sirviesen)?
PD: Perdón por mi ignorancia
Para actualizar un juego instalo el update.pkg como si fuera un juego normal??

Saludoss
Una curiosidad que tengo que yo ahora ya no tengo firmware con exploit para mirarlo. Al usar la scene para jugar juegos de PS2 se pueden usar las funciones de capturar pantalla, grabar vídeo y la que más me interesa hacer streaming en twitch o youtube?
@Calculinho lo de captura y video si, lo de streaming no
Tengo una ps4 pro 4.55 pero no he podido probar el vr porque me pide actualizar, n me deja probarlo.Dónde encontrar el update de vr compatible con scene? o sólo hace falta poner la ps4 pro en 5.05 para la scene de todo incluido vr? el casco lo tengo en 2.00, sirve el más nuevo, actualizo, no?
Hola a todos, he comprado una consola para los ratos libres, por falta de tiempo no he podido hacer lo del scene, de mientras jugue el gow remasterizado, al terminarlo decidi jugar el Horizon zero down, pero me pide actualizar a 4.07 o posterior ya que tengo el 3.51, evidentemente se tiene que actualizar no mayor a 5.05 por razones claras, la pregunta Se puede actualizar a 4.07 desde usb o ya tendria que ser hasta la 5.05 y de una vez el hack? gracias y saludos
@Gnfr se puede si encuentras y descargas el firmware 4.07, pero por que no actualizas a 5.05 y te evitas problemas? ademas la dejas lista para scene
Buenas a tod@s! Tengo una dudilla:
He estado instalando y usando pkgs sin problema. Pero hoy uno en concreto, se ha instalado y a la hora de usarlo me dice que no se puede utilizar el contenido, que lo compre en la store,
Alguien sabe dónde puede estar el fallo?

Gracias de antemano, un saludo!
@chupercloud2 probablemente ese no es un fpkg y descargaste un pkg oficial que contiene una licencia
DarkValkirion escribió:@chupercloud2 probablemente ese no es un fpkg y descargaste un pkg oficial que contiene una licencia

Ahh ok, supongo que no hay forma de solucionarlo no? Perdón es que estoy un poco pez en esto.
Muchas gracias por la respuesta!
DarkValkirion escribió:@Gnfr se puede si encuentras y descargas el firmware 4.07, pero por que no actualizas a 5.05 y te evitas problemas? ademas la dejas lista para scene


Perfecto, deja entonces investigo como descargarlo , pero entonces si, me voy por el 5.05, gracias Dark
Creéis que se podrán usar los juegos de ps4 con conexión permanente necesaria? igual que en ps3 había cfw y había sceners que sacaban los juegos modificados para poder usarlos, podrían hacer un juego nopsn de ps4?? cuándo se podrá hacer? en pc había denuvo con conexión permanente y se lo saltaron con servidores fake.
@allstars no se exactamente a que te refieres, osea tu piensas que van a hacer los juegos como si fueren los juegos de ps now?


@chupercloud2 no, los pkg oficial no se les puede hacer nada, debes tenerlo en fpkg para que funcione
DarkValkirion escribió:@allstars no se exactamente a que te refieres, osea tu piensas que van a hacer los juegos como si fueren los juegos de ps now?


@chupercloud2 no, los pkg oficial no se les puede hacer nada, debes tenerlo en fpkg para que funcione


Ok gracias por la info!! un saludo!
Buenas a todos, tengo una pequeña duda que no he sido capaz de encontrar por este nuestro foro.

Cuando ejecuto algunas aplicaciones en 5.05 con el exploit me salta un aviso de actualizar la consola o continuar sin actualizar. Sé que es tan sencillo como darle a continuar sin actualizar, pero a veces toca la play mi hijo de 8 años y tengo miedo de que se equivoque algun día. Tengo puestas las dns de al-azif supongo que no habrá problema, pero no sé si hay alguna forma de hacer que ese mensaje no aparezca "por si acaso"

Gracias y perdón si ya está respondido esto.
ZeNTi escribió:Buenas a todos, tengo una pequeña duda que no he sido capaz de encontrar por este nuestro foro.

Cuando ejecuto algunas aplicaciones en 5.05 con el exploit me salta un aviso de actualizar la consola o continuar sin actualizar. Sé que es tan sencillo como darle a continuar sin actualizar, pero a veces toca la play mi hijo de 8 años y tengo miedo de que se equivoque algun día. Tengo puestas las dns de al-azif supongo que no habrá problema, pero no sé si hay alguna forma de hacer que ese mensaje no aparezca "por si acaso"

Gracias y perdón si ya está respondido esto.

Es tan fácil como apretar el botoncito q pone blockear actualización en la página q entras, y wala, asunto resultó.
Eso sí cuando quieres actualizarla, no te dejará, así q tendrás q realizar el proceso inverso, darle al otro botoncito [poraki]
ZeNTi escribió:Buenas a todos, tengo una pequeña duda que no he sido capaz de encontrar por este nuestro foro.

Cuando ejecuto algunas aplicaciones en 5.05 con el exploit me salta un aviso de actualizar la consola o continuar sin actualizar. Sé que es tan sencillo como darle a continuar sin actualizar, pero a veces toca la play mi hijo de 8 años y tengo miedo de que se equivoque algun día. Tengo puestas las dns de al-azif supongo que no habrá problema, pero no sé si hay alguna forma de hacer que ese mensaje no aparezca "por si acaso"

Gracias y perdón si ya está respondido esto.



¿Te has conectado a internet verdad? ¿Has intentado configurar una red o algo y le has dado a red sencilla? ¿Para el remote play? ¿Para el remote pkg installer? ¿Para jugar en lan? ¿Para algo?

hilo_precauciones-ps4-con-conexion-a-internet-online-navegador-youtube-netflix-lan-play-etc_2313881

Aquí tienes unas directrices sagradas para tener la consola online, están ordenadas por prioridad.

Lo que te ha pasado es que al tener la consola online la consola automáticamente crea una carpeta para los updates, así que más vale que tengas desactivado esto siempre:
Imagen

Si lo tenías desactivado significa que has evitado que sony descargue un firmware de forma automática en tu consola pero no te libras de que la consola haya generado un archivo de update en la consola.

Tienes que eliminar ese archivo y la carpeta para que ese mensaje desaparezca.


Para hacerlo hay varios métodos pero el que yo te recomiendo es que uses una aplicación de file manager
https://psarchive.darksoftware.xyz/FS-Manager.pkg

La tienes que instalar como si fuese un juego.


Entonces entras en ella y verás toda la raíz de carpetas del sistema de PS4, tienes que ir a la que dice update.

Vigila no borres ni modifiques ninguna otra.

Dentro de la carpeta update tendrás unas carpeta llamada PS4UPDATE.PUP

Tienes que borrar la carpeta PS4UPDATE.PUP y listo, ya puedes salir de la aplicación que no debería salirte más ese mensaje.


También creo que con el update blocker se eliminan esas carpetas de forma automática:

Imagen


Yo es que lo hice una vez con filezilla cuado aún se necesitaba el PC mediante ftp y ya nunca más lo he tenido que hacer.

saludos
@delid76 gracias por tu detallada respuesta.

Efectivamente tengo configurada la PS4 para que se conecte a internet, con las DNS mágicas. Podría ser que durante los 15 segundos de empanada que me dió cuando configuré la red de forma sencilla... Pero inmediatamente volví a conectarla de manera manual con las precauciones necesarias. Incluido el Update Blocker.

¿Podría ser que durante esos segundos se comenzase a descargar el update y por ello me salte el aviso?

Mañana me voy de viaje de aniversario, pero cuando vuelva entraré por FTP y miraré si está esa carpeta.

Muchísimas gracias por tu respuesta, de verdad.

Un saludo!
ZeNTi escribió:@delid76 gracias por tu detallada respuesta.

Efectivamente tengo configurada la PS4 para que se conecte a internet, con las DNS mágicas. Podría ser que durante los 15 segundos de empanada que me dió cuando configuré la red de forma sencilla... Pero inmediatamente volví a conectarla de manera manual con las precauciones necesarias. Incluido el Update Blocker.

¿Podría ser que durante esos segundos se comenzase a descargar el update y por ello me salte el aviso?

Mañana me voy de viaje de aniversario, pero cuando vuelva entraré por FTP y miraré si está esa carpeta.

Muchísimas gracias por tu respuesta, de verdad.

Un saludo!


Ya te he dicho que si tenías estas opciones desmarcadas no hay posibilidad de que se descargue ningún update:

Imagen

Si las tenías marcadas entonces si es posible que se haya descargado un firmware e incluso que la consola se pueda auto actualizar en un reinicio.


Es sagrado tener esas opciones desmarcadas siempre, es lo primero que se hace cuando se quiere scene, tanto en PS3, como en PS VITA pasa lo mismo.



Si tienes esas casillas desmarcadas no te preocupes por el mensaje, no tiene ningún peligro, simplemente es molesto.

Que tengas muy buen el viaje!
@DarkValkirion Me refiero a los juegos siempre conectados en ps4 de requisito, conexión permanente, como metal gear survive.Se podrá hacer algo para que funcionen en 5.05?
@allstars ok ya te entendí, no se pueden jugar esos juegos ya que al momento de loguearte en el juego siempre se conecta a psn y ahí te dira que ocupas actualizar
Pregunta rápida para expertos:

Que se puede hacer con una DUH-T1000AA que está en ofw 5.05

Gracias
PsPuyo escribió:Pregunta rápida para expertos:

Que se puede hacer con una DUH-T1000AA que está en ofw 5.05

Gracias


Hola, como la has conseguido, imagino que tambien podras cargar backups siguiendo este tutorial

hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

Anque a lo mejor puedes hacer mas cosas con ese modelo [looco] .
GUSMAY escribió:
PsPuyo escribió:Pregunta rápida para expertos:

Que se puede hacer con una DUH-T1000AA que está en ofw 5.05

Gracias


Hola, como la has conseguido, imagino que tambien podras cargar backups siguiendo este tutorial

hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

Anque a lo mejor puedes hacer mas cosas con ese modelo [looco] .


Por lo que he leído, el firmware de esta máquina no es el mismo que una consola retail, pero puede que se pueda usar el mismo exploit y además utilizar las funciones debug

Seguiré investigando

Gracias
PsPuyo escribió:
GUSMAY escribió:
PsPuyo escribió:Pregunta rápida para expertos:

Que se puede hacer con una DUH-T1000AA que está en ofw 5.05

Gracias


Hola, como la has conseguido, imagino que tambien podras cargar backups siguiendo este tutorial

hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

Anque a lo mejor puedes hacer mas cosas con ese modelo [looco] .


Por lo que he leído, el firmware de esta máquina no es el mismo que una consola retail, pero puede que se pueda usar el mismo exploit y además utilizar las funciones debug

Seguiré investigando

Gracias

Hostia esa no la vendas (a mi si [+risas] ), que esa es una testkit y se pueden probar cositas en ella, ni la actualices de momento, por si acaso.
Un saludo.
2937 respuestas
154, 55, 56, 57, 58, 59